List masked cards
curl --request GET \
--url https://business.planewallet.org/api/v1/cards \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://business.planewallet.org/api/v1/cards', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://business.planewallet.org/api/v1/cards"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"name": "<string>",
"holderId": "<string>",
"last4": "4242",
"status": "active",
"balance": "50.00",
"productId": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}{
"statusCode": 123,
"message": "<string>"
}Cards
List masked cards
Required permission: cards:read. Sandbox is isolated from live funds. Live integration availability is checked server-side.
GET
/
api
/
v1
/
cards
List masked cards
curl --request GET \
--url https://business.planewallet.org/api/v1/cards \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://business.planewallet.org/api/v1/cards', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://business.planewallet.org/api/v1/cards"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "<string>",
"name": "<string>",
"holderId": "<string>",
"last4": "4242",
"status": "active",
"balance": "50.00",
"productId": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}{
"statusCode": 123,
"message": "<string>"
}